﻿/* Весь документ */
html {
	margin:0; padding:0;
    min-width: 970px;
}

body {
    margin: 0;
    padding: 0;
    min-width: 980px;
    background-image: url('../img/cells.png');
    font-family: Verdana, Tahoma, sans-serif;
}

/* Подключение шрифта Bicubik*/
@font-face {
    font-family: 'Bicubic';
    src: url('../Fonts\\bicubik.eot');
    src: url('../Fonts\\bicubik.eot?#iefix') format('embedded-opentype'),
         url('../Fonts\\bicubik.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Общие стили для элементов по умолчанию */
img { border:none; }

table { border:0px; border-collapse:collapse; }
table td{ padding:0px; } 

a 
{
    outline:none;
    text-decoration:none;
}

a:hover
{
    outline:none;
    text-decoration:none;
}

a:active
{
    background-color: transparent;
}

/* Шапка сайта */
.header 
{
    background-image: url('../img/header.png');
	min-width: 980px;
    width: 980px;
	height:223px;
	margin:0px auto 0px auto;
    position: relative;
    z-index: 3;
}

/* Таблица разметки заголовка */
table.header_table
{
    width: 945px;
    margin: 0px auto 0px auto;
}

tr.header_top { height: 95px; }
tr.header_bottom { height: 115px; }

td.header_column_1 { width:60px;  vertical-align: top;  }
td.header_column_2 { width:217px;  vertical-align: top;  }
td.header_column_3 { width:200px;  vertical-align: top; }
td.header_column_4 { vertical-align: top; }
td.header_column_5 { vertical-align: top; }

/* Таблица переключения языков */
table.languages {
    margin: 5px auto 0px auto;
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
}

.languages a { color: #b3b3b3; }
.languages a.selected { color: #9790F5; }
.languages a:hover { color: #ffffff; }

/* Слоган */
.slogan {
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin: 10px 0px 0px 12px;
    line-height: 19px;
    color: #b3b3b3;
}

/* Название игры и ссылка на стартовую страницу сайта */
a.logo_link 
{   
    width:217px;
    height:210px;
    display: block;
    background-repeat: no-repeat;
    background-position: 0px 145px;
}

/*  Кнопка "Поддержать" вкладкой сверху */
a.support_tab {
    color: #ffffff;
    background-image: url('../img/support_tab.png');
    display: block;
    float: right;
    margin-right: 5px;
    width: 240px;
    height: 91px;
    text-align: center;
    line-height: 76px;
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 23px;
}
a.support_tab:hover { color: #ffcc00; text-decoration: none; }

/*  Кнопка "STEAM" вкладкой сверху */
a.steam_tab {
    color: #ffffff;
    background-image: url('../img/steam_tab.png');
    display: block;
    float: right;
    margin-right: 5px;
    width: 209px;
    height: 91px;
    text-align: center;
    line-height: 76px;
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 23px;
}
a.steam_tab:hover { color: #ffcc00; text-decoration: none; }

/*  Кнопка "Скачать" вкладкой сверху */
a.download_tab_selected, a.download_tab_unselected {
    color: #ffffff;
    background-image: url('../img/steam_tab.png');
    display: block;
    float: right;
    margin-right: 50px;
    width: 209px;
    height: 91px;
    text-align: center;
    line-height: 76px;
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 23px;
}

a.download_tab_selected
{ 
    color: #ffcc00;
}

a.download_tab_selected:hover, a.download_tab_unselected:hover { color: #ffcc00; text-decoration: none; }

/* Блок меню */
table.menu {
    width: 560px;
    float: right;
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    margin-right: 70px;
    margin-bottom: 10px;
}

/* Пункт меню */
.menu td
{
    width: 1%;
    text-align: center;
    background-repeat:no-repeat;
    background-position: center top;
}

td.menustub { width: 10%; }

/* Ссылки в меню */
.menu a { color: #cccccc; }
.menu a.selected { color: #9790F5; }
.menu a:hover { color: #ffffff; }
.menu a.selected:hover { color: #ffffff; }

/* Главная таблица с содержимым */
table.content_table
{
	margin:-40px auto 0 auto;
	padding:0;
	width:980px;
    z-index: 0;
}

/* Тени блока с содержимым страницы */
td.left_shadow 
{    
	background-image: url('../img/left_shadow.png');
    background-repeat: repeat-y;
    width: 26px;
}

td.right_shadow 
{
    background-image: url('../img/right_shadow.png');
    background-repeat: repeat-y;
    width: 26px;
}

/* Блок с содержимым страницы */
td.content 
{
    margin:0 auto 0 auto;
	padding: 35px 0px 0px 0px;
	color: #eeeeee; 
    background-color: #4d4d4d;
	text-align: center;
    background-image: url('../img/plate.png');
}

/* Центральная колонка (в одноколоночной разметке) */
div.single_column 
{
    font-size: 15px;
    vertical-align: top;
    padding: 15px 30px;
}

/* Левая колонка (в двухколоночной разметке) */
td.left_column 
{
    font-size: 15px;
    vertical-align: top;
    padding: 15px 20px 30px 30px;
}

/* Правая колонка (в двухколоночной разметке) */
td.right_column 
{
    width: 300px;
    font-size: 12px;
    vertical-align: top;
    padding: 6px 30px 0px 10px;
}

/* Заголовок внутри страницы */
.content h2 {
    font-family: Bicubic, Tahoma, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #ffffff;
    font-size: 21px;
    margin: 15px 0px 0px 0px;
    padding: 0px;
}

/* Подзаголовок  внутри страницы */
.content h3 {
    font-family: Bicubic, Tahoma, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #b3b3b3;
    font-size: 20px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

/* Подподзаголовок  внутри страницы */
.content h4 {
    font-family: Bicubic, Tahoma, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #b3b3b3;
    font-size: 14px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

/* Самый мелкий заголовок */
.content h5 {
    font-family: Bicubic, Tahoma, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    font-size: 15px;
    margin: 5px 0px 0px 0px;
    padding: 0px;
}

/* Самый мелкий заголовок */
span.h5 {
    font-family: Bicubic, Tahoma, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    font-size: 15px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

/* Пункт большого перечисляемого списка */
td.bullet {
    background-image: url('../img/bullet.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 0px 0px 20px;
    font-family: Bicubic, Tahoma, sans-serif;
    text-transform: uppercase;
    text-align: left;
    color: #b3b3b3;
    font-size: 15px;
    line-height: 25px;
}

/* Абзац в содержимом страницы */
.content p 
{
	text-align: justify;
	margin: 4px 0px 24px 0px;
}

/* Абзац без отступа сверху */
p.nomargin
{
	margin: 0px 0px 24px 0px;
}

/* Врезка в содержимом страницы */
.content div.incut 
{
	background-color: #3a3a3a;
    background-image: url('../img/incut.png');
    padding: 10px;
	margin: 15px 0px;
    border-radius: 4px;
}

/* Выделение */
.content p strong { color: #B2B0Af; font-weight: normal; }

/* Ссылки в основной области */
.content a { color: #9C93FF; }
.content a:hover { color: #B770FF; }


/* Картинки в галлереях */
a.thumbnail 
{
  display: inline-block;
  margin: 0 0px 0px 0px;
  line-height: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #5e5e5e;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

a.thumbnail:hover 
{
  border: 2px solid #8377FF;
}

/* Кнопка "Скачать" в колонке */
.content a.download_button 
{ 
    color: #ffffff;         
    background-image: url('../img/download_button.png');
    display: block;
    margin: 30px auto 30px auto;
    width:231px;
    height:102px;
    text-align: center;
    line-height: 102px;
    font-family: Bicubic, Tahoma;
    text-transform: uppercase;
    font-size: 28px;
}
a.download_button:hover { color: #ffcc00; text-decoration: none; }

/* Кнопка "Подписаться" в колонке */
.content a.subscribe_button 
{ 
    color: #ffffff;         
    background-image: url('../img/subscribe_button.png');
    display: block;
    margin: 20px auto 40px auto;
    width:162px;
    height:36px;
    text-align: center;
    line-height: 36px;
    font-family: Bicubic, Tahoma;
    text-transform: uppercase;
    font-size: 16px;
}
a.subscribe_button:hover { color: #ffcc00; text-decoration: none; }

/* Поле ввода email'а */
input.input 
{
    width: 225px;
    height: 26px;
    margin-right: 10px;
    border: 1px solid #555;
}

/* Блок с демо-кнопками клавиатуры */
table.keypad
{
    margin-top: -15px;
    margin-left: 145px;
}

.keypad td
{
    padding: 2px 2px 0px 2px;
    margin: 0px;
}

/* Шильдик языка */
span.lang, span.langen, span.langjp, span.langsp, span.langtr, span.langit
{
    display: inline-block;
    text-align: center;
    font-size: 8px;
    font-weight: bold;
    line-height: 10px;
    min-width: 14px;    
    background: #ffffff;
    color: #000000;
    border-radius: 14px;
    margin: 0px 4px 2px 0px;
    padding: 2px;
    text-transform: uppercase;
    vertical-align:middle;
}

span.langen
{
    background: #4A910E;
    color: #fff;
}

span.langjp
{
    background: #8F131D;
    color: #fff;
}

span.langsp
{
    background: #be8309;
    color: #fff;
}

span.langtr
{
    background: #0c9155;
    color: #fff;
}

span.langit
{
    background: #b916ba;
    color: #fff;
}


/* Постфикс с версией */
span.ver
{
    vertical-align:text-top;
    font-size: 10px;
    padding: 2px;
    color: #999;
}

/* Подвал сайта */
div.footer 
{    
    background-image: url('../img/footer.png');
    min-width: 980px;
    width: 980px;
	height:72px;
	margin:-50px auto 0 auto;
    position: relative;  
    z-index: 1;
}

div.copyright
{
    font-family: Bicubic, Tahoma;
    text-transform: uppercase;	
	text-align: right;
    font-size: 14px;
	color: #CCC;
	padding: 45px 40px 0px 0px;
    margin: 0px;
}
